View Issue Details

IDProjectCategoryView StatusLast Update
0000454Ham Radio DeluxeBugpublic2017-05-21 23:54
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.638 
Summary0000454: Alarms and Filters in DX Cluster are not saved until you exit and restart Logbook (Parent)
DescriptionIt's always been this way. I asked Simon about it years ago. W2GR raised it as an complaint again today. I've had this come up five times in the past two weeks.
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

parent of 0000500 closedWA9PIE Alarm Not Functioning 
parent of 0001369 closedWA9PIE DX Cluster, bell icon alarm and highlighting deleted 
parent of 0000583 closedWA9PIE Logbook - Can't seem to turn off Cluster Alarms 

Activities

k2dls

2015-10-11 22:56

viewer   ~0000638

Spoke to Rick and Erik about that last January in Orlando.

WA9PIE

2017-03-05 17:07

administrator   ~0003090

Tested/verified fixed.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 16:51 WA9PIE Release => (select)
2014-01-31 16:51 WA9PIE Module => (select)
2014-01-31 16:51 WA9PIE Sub-Module => (select)
2014-01-31 16:51 WA9PIE Report Build => (select)
2014-01-31 16:51 WA9PIE Status new => confirmed
2014-01-31 16:51 WA9PIE Summary Alarms and Filters in DX Cluster are not saved until you exit and restart Logbook => Bug: Alarms and Filters in DX Cluster are not saved until you exit and restart Logbook
2014-01-31 16:52 WA9PIE Summary Bug: Alarms and Filters in DX Cluster are not saved until you exit and restart Logbook => Bug: Alarms and Filters in DX Cluster are not saved until you exit and restart Logbook (Parent)
2014-01-31 16:52 WA9PIE Relationship added parent of 0000500
2014-01-31 16:59 WA9PIE Relationship added parent of 0001369
2014-01-31 16:59 WA9PIE Relationship added parent of 0000583
2015-09-17 13:03 WA9PIE Module (select) => Logbook
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:26 WA9PIE Fix Build => (select)
2015-09-29 16:26 WA9PIE Summary Bug: Alarms and Filters in DX Cluster are not saved until you exit and restart Logbook (Parent) => Alarms and Filters in DX Cluster are not saved until you exit and restart Logbook (Parent)
2015-10-11 22:56 k2dls Note Added: 0000638
2017-03-05 17:07 WA9PIE Assigned To => WA9PIE
2017-03-05 17:07 WA9PIE Status confirmed => closed
2017-03-05 17:07 WA9PIE Resolution open => fixed
2017-03-05 17:07 WA9PIE Reported in Release (select) => 5.1
2017-03-05 17:07 WA9PIE Reported in Build (ie. 377) (select) => any
2017-03-05 17:07 WA9PIE Fixed in Build (ie. 377) (select) => 633
2017-03-05 17:07 WA9PIE Note Added: 0003090
2017-03-05 22:16 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:54 WA9PIE Fixed in Version => 6.4.0.638
2017-05-21 23:54 WA9PIE Fixed in Build (ie. 377) 633 =>